/* CSS Reset */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{font-size:100%;}

#wrapper { width: 100%; position: relative; }

/* CSS Document */

html, body {
  background-color:#B7AFA3;
  font-family: Arial, Helvetica, sans-serif;
  padding:0;
  margin:15px 0px;
}
body a { color:#000000; text-decoration:none; font-weight:800; }
body a:hover { color: #999999; text-decoration:none; font-weight:800 }
body a:hover { color: #999999; text-decoration:underline; font-weight:800 }

#container { width:750px; margin:0 auto; font-size:90%; background: #FFF url(../img/bksub.gif) repeat-y; }


#header {background: url(../img/header.jpg);  width:750px; height:200px; float:left; border-bottom: 20px solid #FFF; }
#header a { position:relative; top:25px; left:25px; font-size: 180%;color: #6D929B; text-decoration:none;}
#header a:hover {text-decoration:underline; }
#header a:visited {text-decoration:none;}

#slogan {position:relative; top:120px; left:400px; color:#FFFFFF; font-size:150%;}

img { border:0; padding:0}
#leftcol { width:150px; float:left; padding:20px 0px 20px 0px;}
#nav { width:120px; float:left; text-decoration:none;  margin: 15px 0; padding-left:15px; }
#nav ul, #nav li { list-style:none ; margin:0px; text-align:left; padding:0px; }
#nav li { color:#ffffff;  }
#nav li a {width: 110px; padding:5px 0px 5px 15px; background-color:#EFEFDE; color:#000; display:block ; font-weight:bold ; text-decoration:none ; }
#nav li a:hover { color:#000000; background-color:#C1DAD6;}
#nav li a {background-color:#6D929B; color:#fff; text-decoration:underline ; }

#main { color:#000000; float:left; width:565px; padding: 5px 10px 0px 20px;}
h1 { font-size:120%; font-weight:800; color: #6D929B;}

#footer { width:750px; background: #ffffff; }
#insidefooter { width:750px; border-top: 10px solid #B7AFA3; text-align:center; float:left; margin: 20px 0px 0px 0px; padding-top:15px;
		background-color:#FFFFFF;}

.clear { clear:both ; font-size:1px }
